--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: for
- !ruby/object:RI::MethodSummary 
  name: for
- !ruby/object:RI::MethodSummary 
  name: new
- !ruby/object:RI::MethodSummary 
  name: new
comment: []

constants: []

full_name: Generators::MERBGenerator
includes: 
- !ruby/object:RI::IncludedModule 
  name: MarkUp
- !ruby/object:RI::IncludedModule 
  name: MarkUp
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: generate
- !ruby/object:RI::MethodSummary 
  name: generate
name: MERBGenerator
superclass: Object
